#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 adjunctions
version:              4.4.2
visibility:           public
id:                   adjunctions-4.4.2-GPlGM8lamJYAN5sVP5GsEB
key:                  adjunctions-4.4.2-GPlGM8lamJYAN5sVP5GsEB
license:              BSD-3-Clause
copyright:            Copyright (C) 2011-2014 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/adjunctions/
synopsis:             Adjunctions and representable functors
description:          Adjunctions and representable functors.
category:             Data Structures, Adjunctions
abi:                  f332eef224288ca388c46eb9c998a54b
exposed:              True
exposed-modules:
    Control.Comonad.Representable.Store Control.Comonad.Trans.Adjoint
    Control.Monad.Representable.Reader
    Control.Monad.Representable.State Control.Monad.Trans.Adjoint
    Control.Monad.Trans.Contravariant.Adjoint Control.Monad.Trans.Conts
    Data.Functor.Adjunction Data.Functor.Contravariant.Adjunction
    Data.Functor.Contravariant.Rep Data.Functor.Rep

import-dirs:          /usr/lib/ghc-9.0.2/site-local/adjunctions-4.4.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/adjunctions-4.4.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-adjunctions
hs-libraries:         HSadjunctions-4.4.2-GPlGM8lamJYAN5sVP5GsEB
depends:
    array-0.5.4.0 base-4.15.1.0 comonad-5.0.8-LmPtadLoJvuBOAiNx68y1z
    containers-0.6.4.1 contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    distributive-0.6.2.1-Ha6o5Gt8Z476kRAWb68SlC
    free-5.1.10-1hFDJUnjp47G1G8hZm1nQj mtl-2.2.2
    profunctors-5.6.2-AerpQp5ROHOHL7I8adkPRJ
    semigroupoids-5.3.7-GLwYpZ6yDTfEMGhtdS6ezh
    tagged-0.8.8-7t9egrTqJuwIG4IxuqlUrH transformers-0.5.6.2
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-adjunctions/html/adjunctions.haddock
haddock-html:         /usr/share/doc/haskell-adjunctions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

